<div class="item" :title="title">
  <h4 v-show="count === 1">{{names[0]}}</h4>
  <h4 v-show="count > 1"><i>{{count}} files</i></h4>
  <div class="probar" v-show="total">
    <div
      role="progressbar"
      :class="progressClass"
      :style="{width: progress + '%'}"
      >{{{label}}}</div>
    <button
      v-show="status === 'progress'"
      class="abort btn-nostyle"
      @click="abort"
      title="Abort"><i class="fa fa-ban"></i></button>
  </div>
  <div class="container" v-el:container>
    <input type="file" multiple="true" name="files[]"/>
  </div>
</div>
